<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:14 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author:  Half-Dead
// Author Website :   http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define('_CT_MESSAGESENT','Danke, deine Anfrage wurde versendet.');
define('_CT_RECIEVED','Contact message recieved.');

define('_CT_CONTACT', 'Kontakt zu uns');
define("_CT_COMPANY","Firma");
define("_CT_LOCATION","Land");
define("_CT_URL","URL");
define('_CT_IM', 'Instant Messager');
define("_CT_NAME","Name");
define("_CT_EMAIL","Email");
define('_CT_REASON', 'Betreff');
define("_CT_COMMENTS","Text");
define('_CT_OPTIONS', 'Optionen');
define('_CT_RECIEPT', 'Lesebestätigung:');
define('_CT_PRIORITY', 'Mail Priorität:');
define('_CT_ATTACH', 'Datei anhängen?');

define('_CT_TEXT', 'Text Link');
define('_CT_BUTTON', 'Button Link');
define('_CT_LOGO', 'Logo Link');
define('_CT_BANNER', 'Banner Link');
?>